@charset "utf-8";
/* CSS Document */

.page_ttl_wrap {
	background: url("../images/service/page_ttl_back.jpg");
}


section#greeting .inner_wrap {
	display: flex;
	justify-content: center;
}

.top_txt {
	font-size: 2rem;
	font-weight: 500;
	line-height: 200%;
}

.service_menu {
	justify-content: space-between;
	align-items: center;
}

.service_menu li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.service_menu li > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.service_menu li > div a {
	padding: 30px 15px 38px;
	width: 100%;
}

.service_menu li > div {
	box-sizing: border-box;
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	width: 24.4%;
	min-height: 120px;
	margin: 5px 0px;
	border-radius: 10px;
}

@media screen and (min-width: 737px) {
	.service_menu li > div,
	.service_menu li:nth-child(even) > div:nth-of-type(even) {
		box-sizing: border-box;
		background: #008E80;
		color: #FFF;
		font-size: 2rem;
		font-weight: 500;
		text-align: center;
		width: 24.4%;
		min-height: 120px;
		margin: 5px 0px;
		border-radius: 10px;
	}

	.service_menu li > div:nth-of-type(even),
	.service_menu li:nth-child(even) > div:nth-of-type(odd) {
		background: rgba(0,142,128,0.3);
		color: #007D77;
	}

	.service_menu li > div span::after,
	.service_menu li:nth-child(even) > div:nth-of-type(even) span::after {
		content: '';
		background: url("../images/service/arrow_palegreen.svg");
		background-repeat: no-repeat;
		background-size: contain;
		display: inline-block;
		width: 30px;
		height: 15px;
		bottom: -24px;
		position: absolute;
	}

	.service_menu li > div:nth-of-type(even) span::after,
	.service_menu li:nth-child(even) > div:nth-of-type(odd) span::after {
		background: url("../images/service/arrow_green.svg");
	}
}

.service_menu li > div span {
	position: relative;
	line-height: 130%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	height: 90px;
}

.service_content > li {
	margin-top: 200px;
}

@media screen and (min-width: 737px) {

	.service_content > li {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		max-width: 1700px;
		width: 96%;
	}

	.service_content > li:nth-child(even) {
		flex-direction: row-reverse;
		margin-left: auto;
	}
}

.img_area {
	width: 60%;
}

.txt_area {
	width: 40%;
}

.txt_area_inner {
	max-width: 500px;
}

.service_content > li:nth-child(odd) .txt_area_inner {
	margin-left: auto;
	padding-left: 40px;
}

.service_content > li:nth-child(even) .txt_area_inner {
	padding-right: 40px;
}

.service_name > span {
	display: block;
	text-align: center;
}

.service_name > span.icon {
	height: 90px;
}

.service_name > span.icon img {
	width: auto;
	height: 100%;
}

.service_name > span.en {
	font-size: 2.2rem;
	font-family: 'Rokkitt', serif;
	color: #666666;
	padding: 20px 0px;
}

.service_name > span:nth-of-type(3) {
	font-size: 4rem;
	font-weight: 500;
	color: #007D77;
	line-height: 130%;
}

.service_txt {
	font-size: 1.8rem;
	margin: 40px 0px;
	line-height: 140%;
	display: flex;
	justify-content: center;
}

.content {
	margin: 30px 0px 0px;
}

.content > p {
	background: #008E80;
	color: #FFF;
	font-size: 2rem;
	font-weight: bold;
	padding: 10px;
}

.txt_area_inner .btn_area .base_btn {
	margin: 0px auto;
}

.content_list {
	padding: 10px 0px;
}

.content_list li {
	font-size: 1.8rem;
	font-weight: 500;
	margin: 10px 0px;
	padding-left: 22px;
	line-height: 130%;
}

.content_list li::before {
	content: '●';
	padding-right: 5px;
	text-indent: 10px;
	margin-left: -22px;
}

